#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 0.19.18
id: hasql-0.19.18-A6g3QfsIZno1kGyfG89o1a
key: hasql-0.19.18-A6g3QfsIZno1kGyfG89o1a
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
category: Hasql, Database, PostgreSQL
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
exposed-modules:
    Hasql.Decoders Hasql.Encoders Hasql.Connection Hasql.Query
    Hasql.Session
hidden-modules: Hasql.Private.Prelude Hasql.Private.PTI
                Hasql.Private.IO Hasql.Private.Query Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
abi: dd5712d53210b15b6d65e8fbb204dd66
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/hasql-0.19.18
library-dirs: /usr/lib/ghc-8.0.1/site-local/hasql-0.19.18
data-dir: /usr/share/i386-linux-ghc-8.0.1/hasql-0.19.18
hs-libraries: HShasql-0.19.18-A6g3QfsIZno1kGyfG89o1a
depends:
    attoparsec-0.13.1.0-4MHT8pBlPVm5gUqsk1oQRa base-4.9.0.0
    base-prelude-1.2.0.1-fuY5fEKAmeDVnWLCVSGcQ bytestring-0.10.8.1
    bytestring-strict-builder-0.4.3-AI02jfF4yqsKMyow1yWBTm
    contravariant-1.4-KgMYVwXYQBGKuyyJtYdP11
    contravariant-extras-0.3.3.1-6AvuWK4Qahw4D6uBR5fRq7
    data-default-class-0.1.2.0-6eetmQ6CbQOLoXb6k5kODu
    dlist-0.8.0.2-GWAMmbX9rLg3tqrbOizHGv
    either-4.4.1.1-eXXsiveugyBwHr1ieYsPQ
    hashable-1.2.6.0-En2FSYN34Tp8YO8pqagtg1
    hashtables-1.2.1.0-G4tXxjEwYH45Z9VmbN5VzB
    loch-th-0.2.1-HeAYtId6vjrGaOk8hiaVQf
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    placeholders-0.1-Jaw2KlzCEKg3F0WJS0H8eo
    postgresql-binary-0.12.1-1aQvuy9PxBwCNgGBx3Z3Y1
    postgresql-libpq-0.9.3.0-3hQCxFsBezA9tQ0YdNvQt
    profunctors-5.2-1HLm9WoKgF5GvKRjOhOJmS
    semigroups-0.18.2-2lmUSJvrDkM6JBURGRclWz
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    vector-0.11.0.0-BEDZb5o2QOhGbIm6ky7rl6
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
